/* ie8Compatibility.css */
html {
     font-size: 18px;
     /*-ms-overflow-x: auto;*/
}

body{
    overflow-x: hidden;
    max-width: 1280px;
    min-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}


.footLogo{
    float: left;
    width: 110px;
    height: 90px;
    margin: 5px;
}
.legacy-browser {
	line-height: auto; }
.footerAllBlackBg {
	height: 100%;
	line-height: normal; }
.home-banner{
    width: 100%;
    display: block;
    height: 114px;
    padding: 0;
}

.arc, .article-rounded-image-on-left_1 {
    margin-left: -6.2%;
    margin-right: -6.2%;
}


.breadcrumb-background{
    padding-top: 64px !important;
}

.arc.breadcrumb-background{
    margin-top: -64px;
    height: 115px;
    margin-bottom: -30px;
}

.cardinal-logo{
    float: left;
    padding: 17px 0 0 29px;
}

.cardinal-logo a{
    display: block;
}

.header-mobile{
    display: none;
}

.ie8header-mobile{
    display: none;
}

.footer-tablet{
    display: none;
}

.footer-mobile{
    display: none;
}

.desktop-col-1{
    padding-top:50px;
    padding-left:5.3%;
    min-width:252px;
    float: left;
}
.desktop-col-2{
    padding-top:50px;
/*    padding-left:4%;*/
    margin-left:40px;
    min-width: 325px;
    float: left;
}
.desktop-col-3{
    padding-top:50px;
    margin-left: 40px;
    max-width: 300px;
    float: left;
}

.desktop-col-4{
    padding-top:50px;
    margin-left: 40px;
     float: left;
}

.footer-nested-list-1-desktop{
/*   padding-right:30px;*/
/*   white-space: nowrap;*/
    padding:0;
   
}

.footer-nested-list-2-desktop{
    padding-top: 0px;
    padding-left: 0;
}

.footer-list-1{
    
    display: inline-block;
    width: 100%;
}

.footer-list-2{
    display: inline-block;
    
}
.footer-list-3{
  
}
.footer-list-2 a:hover{
    color:white;
    text-decoration: none;
}

.footer-list-3{
    
    color:#999;
    -webkit-padding-start:0px; 
}
.footer-list-3 a:hover{
    color:white;
    text-decoration: none;
}


.copyright-footer-desktop{
    
    margin-top: 80px;
    color:#999;
    font-size:12px;
    @include myriad-pro;
    padding-left: 0px;
}
.copyright-wrapper-desktop{
    padding-left: 55px;
    padding-top: 44px;
/*    position:absolute;
    bottom:50;*/
}

.template {
	border-right: 2px solid #DFDFDF;
	border-left: 2px solid #DFDFDF;
}

.home .sign-in-div{
    display: inline-block;
    float: right;
    /*padding: 30px 65px 0 0;*/
    padding-top:30px; 
    padding-left:20px;
    margin-right:5.6%;
}

.home .sign-in-div input{
  margin-left: 10px;
  /*margin-left: 0.78vw;*/
}

.home .sign-in-div input[type="button"]{
    height: 37px;
}
.sign-in-wrapper form div {
  height: 80px;
  vertical-align: top; }

.sign-in-drop .sign-in-field input[type="text"] {
  color: black;
  background-color: white;
  font-family: "myriad-pro";
  font-weight: 300;
  font-style: normal;
  font-size: 18px;
  border-radius: 6px;
  padding-left: 10px; }

.sign-in-drop .sign-in-field input[type="password"] {
  border-radius: 6px;
  padding-left: 10px;
  font-size: 18px; }
  
.order-express,
.sign-in-user-name,
.sign-in-password,
.sign-in-submit {
	*display: block;
	*float: left;
	*padding-right: 0;
	*margin-right: 15px;
	zoom: 1;
}
.order-express {
	*width: 20%;
}
.sign-in-drop .sign-in-user-name input,
.sign-in-drop .sign-in-password input {
	*width: 90%;
	*height: 25px;
}
.sign-in-drop .sign-in-submit input {
	*height: 40px;
}

.sign-in-drop {
	*width: 1236px;
}

/*search.css*/
.search{
    margin-top: 30px;
    position: relative;
    width: 41.6%;
    min-width: 200px;
    max-width: 600px;
    float: right;
    margin-right: 5.5%;
    display: inline-block;
    background-color: #ebebeb;
    border-radius: 4px;
}





.search-box{
    padding-right: 40px;
    padding-left: 35px !important;
    padding-top: 5px !important;
    padding-bottom: 6px !important;
    position: relative;
    width: 100% !important;
    float: left;
    height: 30px;
    display: table-cell !important;
    font-size: 20px;
    background-color: #ebebeb;
    @include myriad-light;
    border: none;
}

.search .input-group{
    padding-top: 4px;
    padding-bottom: 4px;
    position: relative;
}

.home .search{
    margin-right: 20px;
}

.home .searchModelLogin {

margin-right:52px;
}

.page-title-desktop {
  margin-right: 1.6%;
   
 }

.search .sign-in-drop-close>a{
    font-size: 50px; 
    font-weight: 100;
    color: #5d5d5d;
}


.search>.input-group>.insearch.search-icon{
    position: absolute !important;
    left: 0 !important;
    top: -3px !important;
    height: 26px !important;
    width: 26px !important;
    padding-top: 0 !important;
    background-color: transparent !important;
    z-index: 7 !important;
}

.search>.input-group>.insearch.search-icon:before{
}

.input-group #close_search{
    position: absolute;
    z-index: 7;
    right: 20px;
    top: -21px;
    display: none;
}

#close_search.search-drop-close{
    font-family: cardinal;
}

#close_search.search-drop-close a:before{
    font-weight: 100;
    color: #5d5d5d;
    font-family: cardinal;
    content: "\e60e";
}

.search-box:focus{
    outline-style:none;
}

.input-group{
    width: 100%;
    float: right;
}

.input-group:focus{
    outline-style: none;
}

.input-group ul{
    list-style-type: none;
    color: black;
    padding: 0;
}

.submenu-content div{
    padding: 0;
}
.search_results_list a{
    color: black;
    font-size: 1.4em; font-size: 25px;  font-size: 1.95vw;
}


.search_results_list a:hover{
    color: rgb(238,0,0);
    font-size: 1.4em; font-size: 25px;  font-size: 1.95vw;
    text-decoration:none;
}

.go-icon:after{
    content: "\0000a0\00bb";
    font-size: 2em; font-size: 36px; font-size: 1.41vw;
    color: $cardinal-red;

}

.submenu-content a{
    color: black;
}

.submenu-content a:hover{
   color: $cardinal-red;
   text-decoration:none;
}

.submenu-content ul{
    margin-bottom: 30px; margin-bottom: 2.34vw;
}


div.divider{
    border-top: 1px solid #ccc;
}

#search_popup{
    background-color: #ebebeb;
    width: 100%;
    position: absolute;
    /*top: 66px; top: 5.16vw;*/
    top: 100%;
    left: 0;
    z-index: 15;
    padding-top: 20px; padding-top: 1.56vw;
    display: none;

}

#search_popup h4{
    color: $cardinal-red;
    padding-left: 20px; padding-left: 1.56vw;
}
#search_popup ul {
    line-height: 120%;
    list-style: none;
    padding: 0;
}
#search_popup li{
    width: 100%;
    padding: 0 20px; padding: 0 1.56vw;
    margin-bottom: 2%;
}
#search_popup li:hover{
    //background-color: lightgrey;
}
#search_popup a{
    width: 100%;
}
.search-mobile{
    display: none;
}

.search-button{
    color: $cardinal-red;
    background-color: #ebebeb;
    border: none;
    top: 0;
    height: 36px; height: 2.81vw;
    min-height: 28px;
}
.form-control{
    box-shadow: none;
}
.form-control:focus{
    box-shadow:none;
}
.form-control.password {
	letter-spacing: 2px;
}
li a.full_results{
    font-style: normal;
    font-family: myriad pro;
    color: black;
    font-weight: bolder;
    font-size: .8em; font-size: 14px; font-size: 1.09vw;
    text-decoration: none;
}

a.full_results:hover
{
    text-decoration:none;
    color: $cardinal-red;
    font-size: .8em; font-size: 14px; font-size: 1.09vw;
}

.thought_lead{
    font-style: italic;
}

#search_popup ul.thought_lead li {
    margin-bottom: 10px; margin-bottom: 0.78vw;
}

.search-popup-mobile{
    display: none;
}

.search_popup{
    padding-left: 15px !important;
    padding-top: 15px !important;
   /* z-index: 5000 !important;*/
}









/* navigation.scss */
.navigation {
    padding-top: 7px;
    padding-bottom: 0 !important;
    border-bottom: 1px solid #EEEEEE
}

.navigation div {
	padding-bottom: 15px;
}

.navigation>div {
	border-bottom: 2px solid #DDDDDD;
	height: 100%;
    z-index: 8991;
    display:absolute;
}

.legacy-browser .header {
	border-bottom: 2px solid #DDDDDD;
	height: 100%;
	padding: 15px;
}

/*.navigation{
    width: 100%;
    padding-top: 7px;
    padding-bottom: 7px;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.05);
    white-space: nowrap;
    z-index: 5; 
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.navigation a{
    color: black;
    font-size: 21px;
}

.navigation a:hover{
    color: "#e41f35";
    background-color: white;
}

.nav > li > a{
    @include myriad-pro;
    padding-left: 0;
    padding-right: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #ffffff;
}

.nav-dropdown>span{
    white-space: normal;
}

.navigation a:hover{
    background-color: white;
}

.nav-dropdown span:after{
    font-family: cardinal;
    content: "\0000a0\e60b";
    color: "#e41f35";
    font-size: 12px;
    whitespace: no-wrap;
}

.nav-mobile-icon{
    display: none;
}


.navigation li a{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.navigation a.selected-nav-link{
    color: "#e41f35";
}

.primary-nav-bar>li{
    position: static;
    display: inline-block;
    text-align: center;
    padding: 10px 31px 10px 31px;
}
*/

.primary-nav-bar{
    margin-left: 3%;
    margin-right: 3%;
}

.primary-nav-bar li{
    padding: 10px 0;
    padding-right: 18px;
}



/* Secondary-navigation.css */
.secondary-navigation{
    position: absolute;
    display: none; 
    padding: 0;
    width: 1280px;
    max-width: 1280px;
}

.secondary-navigation>div{
    width: 100%;
    padding: 0;
}

.secondary-navigation>.sub-nav-list-menu .sub-nav-list{
    padding-top: 6px;
    padding-bottom: 30px;
}

.secondary-navigation a:hover{
    color: "#e41f35";
}

.secondary-navigation>.nav-hover-from-navigation{
    padding-top: 0;
}

/* sub-nav-article */
.sub-nav-article{
    display: inline-block;
    vertical-align: top;
    background-color: #efeeed;
    margin-top: 26px;
    padding: 0;
}
.sub-nav-article>div{
     display: inline-block;
     padding: 0;
     vertical-align: top;
     width: 300px; 
 }
 
.sub-nav-article>div>img{
    width: 100%;
 }
 
.sub-nav-article>.sub-nav-article-image-div{
    padding: 0 1% 0 0 ;
}

.sub-nav-article>.sub-nav-article-text-div{
    padding: 0 0 0 1% ;
}

.sub-nav-article a{
    color: black;
    font-size: 18px; 
}

.sub-nav-article .sub-nav-see-more>a{
    font-weight: bold;
    color: black;
    /*font-family: "myriad-pro", "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
}

.sub-nav-article .sub-nav-see-more>a:after{
     content: "\0000a0\00BB";
     color: "#e41f35";
 }

.sub-nav-article .sub-nav-see-more>a:hover{
     color: "#e41f35";
 }

.sub-nav-article p{
    font-size: 16px; 
    /*font-family: "myriad-pro", "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
    line-height: 20px; 
}

.sub-nav-article h2{
    font-size: 24px; 
    /*font-family: "myriad-light", "myriad-pro", "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
    line-height: 30px; 
    margin-top: 22px; 
}

/* Sub-nav-header */
.sub-nav-header{
        height: 50px;
        font-size: 18px;
        line-height: 50px;
        padding: 0 5% !important;
        background-color: #5d5d5d;
        width: 100%;
        float: left;
        box-shadow: 0 6px 6px #555555 inset;
        /*font-family: "myriad-light", "myriad-pro", "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
        display: none;
}

.sub-nav-header>a{
    color: white;
}

.sub-nav-header .nav-close-sub a{
    display: block;
    height: 50px;
    line-height: 50px;
    vertical-align: top;
    color: white;
}

.sub-nav-header .nav-close-sub a:hover{
    color: "#e41f35";
}

.sub-nav-header.show-header-tablet{
    display: block;
}


.sub-nav-header .nav-close-sub a:after{
    font-family: cardinal;
    content: "\e60e";
    color: white;
    font-size: 25px; 
    position: relative;
    display: inline;
    padding-left: 25px;
}

.sub-nav-header .nav-close-sub a:hover:after{
     color: "#e41f35";
}

.sub-nav-header div{
    float: right;
}

.sub-nav-header a:hover{
    background-color: transparent;
}

.sub-nav-header>a:after{
    content: "\0000a0\00BB";
    color: white;
}

/* sub-nav-list */
.sub-nav-list h2{
    border-bottom: solid 1px "#e41f35";
    width: auto;
    margin-bottom: 6px;
}

.sub-nav-list{
    padding: 6px 2% 10px;
    min-height: 335px;  
}
.sub-nav-list p{
    font-size: 18px; 
    /*font-family: "myriad-pro", "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
    line-height: 22px; 
}


.sub-nav-list a{
    color: black;
    font-size: 18px; 
}

.sub-nav-list .sub-nav-see-more a{
    font-weight: bold;
    color: black;
    /*font-family: "myriad-normal";*/
}

.sub-nav-list .sub-nav-see-more a:hover{
    color: "#e41f35";
}

.sub-nav-list li{
    display: block;
}

.sub-nav-list ul{
    display: block;
    padding: 0;
}

.sub-nav-list a:after{
    content: "\0000a0\00BB";
    color: "#e41f35";
}


.sub-nav-list .no-after-mark:after{
    content: '';
    display: block;
    padding: 0;
}

.sub-nav-list li a{
    display: block;
    padding: 4px 0;
}

/* sub-navigation */
.sub-navigation{
    background-color: white;
    padding: 10px 0 0 0;
    z-index: 6;
    display: none;
    white-space: normal;
}

.sub-navigation>div{
    padding-left: 2%;
}

.nav>li{
    position: static;
}

.sub-navigation a:hover{
    text-decoration: none;
}

.sub-navigation>.row{
    display: block;
    width: 100%; 
    margin: 0;
}

.nav-hover-from-navigation{
    background-color: transparent;
    //padding-top: 25px;
}

.nav-hover-from-navigation>div{
    background-color: white;
}














/* sub-nav-mega-menu */
.sub-nav-mega-menu{
    width: 100%;
    display: none;
    white-space: normal;
    z-index: 1400;
    margin-left: -1px !important;
    padding-right: 2px;
}

.sub-nav-mega-menu a:hover{
    text-decoration: none;
}

.sub-nav-mega-menu>div>ul{
    width: 100%;
    display: block;
    background-color: #dcdcdc;
    padding-left: 0;
    min-height: 335px; 
    height: 100%;
    margin-bottom: 0;
    position: relative;
}



.sub-nav-mega-menu>div>ul>li{
    padding-left: 70px;
    width: 100%;
    display: block;
    height: 20%;
    min-height: 67px;  
    padding-left: 0;
}


.sub-nav-mega-menu>div>ul>li>div>div>ul>li{
    line-height: 24px;
}

.sub-nav-mega-menu>.row{
    height: 50px;
    margin: 0;
}

.sub-nav-mega-menu>div>ul>li>div{
    display: none;
}

.sub-nav-mega-menu>div>ul>li.selected-mega-menu{
    background-color: white;
    
}

.sub-nav-mega-menu>div>ul>li.selected-mega-menu>a:after{
    content: "\0000a0\00BB";
    color: "#e41f35";
}

.selected-mega-menu>.sub-nav-mega-menu-list{
    display: block;
    position: absolute;
    margin-left: 25%;
    top: 0;
    min-height: 335px;  
    background-color: white;
    padding-left: 2%;
}

.selected-mega-menu>.sub-nav-mega-menu-list{
    line-height: 18px;
    background-color: white;
}

.selected-mega-menu>.sub-nav-mega-menu-list>.sub-nav-list{
    width: 33%;
}

.sub-nav-list{
    background-color: white;
}

.sign-in-triangle{
    position: absolute;
    padding: 1px;
    height: 10px !important;
    width: 20px !important;
    background-image: url('../../clientlibs/images/sign-in-grey-triangle.png');
    bottom: -10px;
    right: 90px;
    background-repeat: no-repeat;
    display: none !important;
}

.sign-in-triangle{
    display: none;
}

.sub-nav-mega-menu>div>ul>li>a{
    font-size: 21px; 
    width: 100%;
    display: block;
    padding-left:5%;
    height: 100%;
    padding-top: 10px;
}



.mobile-nav{
    display: none;
}

.copyright-wrapper-desktop{
    padding-top: 0px;
    padding-left: 0px;
}

.breadcrumbs{
    padding-bottom: 10px;
}

.active-breadcrumb{
    /*font-family: MyriadPro-Semibold, "myriad-pro", "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;*/
    color:  #e41f35;
}

/* Utility Nav */
.utility-nav .utility-nav-button-container{
    height: 100%;
    float: right;
    margin-right: 75px;
    background-color: white;
    position: relative;
    z-index: 0;
}


























/* Left Menu */
.left-menu {
    display: block;
    float: left;
    background-color: white;
    width: 216px;
    max-width: 216px;
    min-width: 216px;
    padding-left: 15px;
    padding-right: 51px;
}

.left-menu > h3 {
@import '../fonts/link-base';
    font-size: 15px;
    padding: 5px;
    margin: 0;
    height: 54px;
    line-height: 49px;
    display: none;
}

.left-menu > h3 > a {
    display: block;
    padding-left: 15px;
}

.left-menu > h3 > a:after {
@import '../fonts/x-after';
    padding-right: 15px;
    font-size: 25px;
    color: #686868;
}

.left-menu > h2 {
    padding-bottom: 15px;
    white-space: normal;
@import '../fonts/link-base';
    height: 44px;

    border-bottom: solid 1px black;
    padding-left: 0;
    font-size: 28px;
    line-height: 28px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.left-menu > h2.raquo:after {
    content: '';
}

.left-menu > h2 .raquo:after {
    content: '';
}

.left-menu > ul {
    background-color: white;
    padding: 0;

}

.left-menu > ul > li {
    display: block;
@import '../fonts/link-base';
}

.left-menu > ul > li > a {
    font-size: 20px;
    padding: 5px 0;
    height: auto;
    display: block;
    line-height: 29px;
@import '../fonts/triangle-after';
}

.left-menu > ul > li > a:after {
    content: "";
    font-size: 10px
}

.left-menu > ul > li > a.has-children:after {
    font-family: cardinal;
    content: "\0000a0\e60b";
    color: #e41f35;
    font-size: 10px
}

.left-menu > ul > li > ul {
    display: none;
    padding: 0;
}

.left-menu > ul > li > ul > li {
    display: block;
    padding: 0;
@import '../fonts/link-base';
}

.left-menu > ul > li > ul > li > a {
    display: block;
    width: 100%;
    padding: 5px 2px 5px 15px;
    font-size: 16px;
    line-height: 16px;
}

.left-menu > ul > li > ul > li > span {
    padding-left: 15px;
}

.left-menu > ul > li > ul > li > a.left-menu-selected-product {
    color: #e41f35;
}

.left-menu > ul > li > ul > li > a.left-menu-selected-product > .raquo:after {
    content: '';
}

.left-menu-mobile-browse {
    display: none;
}





































/* Full-Width-Image-Article-Light */
.full-width-image-article-light {
  margin-left: -71px !important;
  margin-right: -71px !important;
  padding-left: 70px !important;
  padding-right: 71px !important;
  overflow: hidden;
  position: relative;
  height: 440px;
}

.full-width-image-article-light img{
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.full-width-image-article-light>h2{
    position: relative;
    width: 50%;
    font-size: 42px;
    line-height: 1.2em;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 0; 
}

.full-width-image-article-light>p{
    position: relative;
    width: 50%;
    font-size: 1.25em;
}

.full-width-image-article-light>a{
    position: relative;
    display: block;
    font-size: 1.1em;
    margin-bottom: .3em;
}

.full-width-image-article-light.image-left > h2{
    margin-left: 45% !important;
    width: 50% !important;
}

.full-width-image-article-light.image-left > p{
    margin-left: 45% !important;
    width: 50% !important;
    font-size: 20px !important;
}

.full-width-image-article-light.breadcrumb-background {
    margin-top: -64px;
    padding-top: 64px;
}

/* Full-width and .corporate-directory are on multiple pages */
.full-width{
    margin-left: -6.2% !important;
    margin-right: -6.1% !important;
}

.corporate-directory{
    padding-left: 6.2% !important;
    padding-right: 6.1% !important;
}

.col-xs-12.col-sm-6.col-md-3.corporate-directory-item{
    width: 25% !important;
    float: left !important;
}

.corporate-directory .directory-cta{
    font-size: 14px !important;
}

/* About Us tabbed content used on multiple pages */
.about-us-main-contianer.about-us-tabbed-content{
    height: 582px !important;
  
}

.about-us-tabbed-content{
    height: 582px !important;
  
}

.about-us-tabbed-content>ul{
    padding-left: 5.6% !important;
    padding-right: 6.1% !important;
}

.about-us-tabbed-content>ul>li{
    padding-right: 5% !important;
    height: 82px;
}

.about-us-tab>div{
    padding-left: 5.5% !important;
    padding-right: 5.5% !important;
}

.about-us-tab > div > blockquote {
    padding-left: 5.5vw;
    padding-right: 5.5vw;
    border-top: solid 1px white;
    border-bottom: solid 1px white; 
}

/* Bootstrap Columns */
.col-xs-12 {
  width: 100% !important;
}
.col-xs-11 {
  width: 91.66666667% !important;
}
.col-xs-10 {
  width: 83.33333333% !important;
}
.col-xs-9 {
  width: 75% !important;
}
.col-xs-8 {
  width: 66.66666667% !important;
}
.col-xs-7 {
  width: 58.33333333% !important;
}
.col-xs-6 {
  width: 50% !important;
}
.col-xs-5 {
  width: 41.66666667% !important;
}
.col-xs-4 {
  width: 33.33333333% !important;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667% !important;
}
.col-xs-1 {
  width: 8.33333333% !important;
}

.col-sm-12 {
    width: 100% !important;
  }
  .col-sm-11 {
    width: 91.66666667% !important;
  }
  .col-sm-10 {
    width: 83.33333333% !important;
  }
  .col-sm-9 {
    width: 75% !important;
  }
  .col-sm-8 {
    width: 66.66666667% !important;
  }
  .col-sm-7 {
    width: 58.33333333% !important;
  }
  .col-sm-6 {
    width: 50% !important;
  }
  .col-sm-5 {
    width: 41.66666667% !important;
  }
  .col-sm-4 {
    width: 33.33333333% !important;
  }
  .col-sm-3 {
    width: 25% !important;
  }
  .col-sm-2 {
    width: 16.66666667% !important;
  }
  .col-sm-1 {
    width: 8.33333333% !important;
  }

  .col-md-12 {
    width: 100% !important;
  }
  .col-md-11 {
    width: 91.66666667% !important;
  }
  .col-md-10 {
    width: 83.33333333% !important;
  }
  .col-md-9 {
    width: 75% !important;
  }
  .col-md-8 {
    width: 66.66666667% !important;
  }
  .col-md-7 {
    width: 58.33333333% !important;
  }
  .col-md-6 {
    width: 50% !important;
  }
  .col-md-5 {
    width: 41.66666667% !important;
  }
  .col-md-4 {
    width: 33.33333333% !important;
  }
  .col-md-3 {
    width: 25% !important;
  }
  .col-md-2 {
    width: 16.66666667% !important;
  }
  .col-md-1 {
    width: 8.33333333% !important;
  }

  .col-lg-12 {
    width: 100% !important;
  }
  .col-lg-11 {
    width: 91.66666667% !important;
  }
  .col-lg-10 {
    width: 83.33333333% !important;
  }
  .col-lg-9 {
    width: 75% !important;
  }
  .col-lg-8 {
    width: 66.66666667% !important;
  }
  .col-lg-7 {
    width: 58.33333333% !important;
  }
  .col-lg-6 {
    width: 50% !important;
  }
  .col-lg-5 {
    width: 41.66666667% !important;
  }
  .col-lg-4 {
    width: 33.33333333% !important;
  }
  .col-lg-3 {
    width: 25% !important;
  }
  .col-lg-2 {
    width: 16.66666667% !important;
  }
  .col-lg-1 {
    width: 8.33333333% !important;
  }

  .col-md-push-3{
    left: 25% !important;
  }

  .col-md-offset-9{
    margin-left: 75% !important;
  }

.article-author {
    margin-top: 25px;
    padding-left: 25px;
    padding-right: 25px;

    border: solid 1px #cccccc;
    border-radius: 5px;
    padding-bottom: 1em;
}

.article-author > div {
        margin-left: -25px !important;
        margin-right: -25px !important;
        margin-bottom: 1em;
    }

.article-author > div > img{
    width: 100%;
    max-height: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.article-author > h3 {
  font-size: 1.25em;
  margin: 0;
  font-weight: 600;
}

.article-author > span {
  font-size: 1.25em;
  margin-bottom: .3em;
}

.article-author > p {
  line-height: 1em;
  color: #2e2e2e;
}

.article-author > a {
  color: black;
  display: block;
  font-size: 1.1em;
  margin-bottom: .3em;
  font-weight: 600;
}

.article-author > a:after{
  color: #e41f35;
  content: "\0000a0\00BB";
  white-space: nowrap;
}

.article-author > a:hover{
    color: #e41f35;
}

.article-author > a:active{
    color: #e41f35;
}


.carousel-full-width-article{
    margin-left: -71px !important;
    margin-right: -71px !important;
}

.carousel-full-width-article.breadcrumb-background{
    margin-top: -128px !important;
}

.carousel-full-width-article .slick-slide{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.carousel-full-width-article .full-width-image-article-light{
    padding-top: 64px !important;
}

.carousel-full-width-article .full-width-image-article-light.breadcrumb-background{
    margin-top: 0 !important;
}

.carousel-full-width-article .slick-dots{
    padding-left: 70px !important;
    padding-right: 71px !important;
    left: -6px !important;
}

.carousel-full-width-article .slick-dots button:before{
    color: #2E2E2F !important;
}

.carousel-full-width-article .slick-dots li.slick-active button:before {
	color: #e41f35 !important;
	content: "\f111 "; LEFT: 1px
}

.connect-widget{
    top: 50px !important;
}

.contact-container {
	z-index: 8992;
}

.connect-widget>.tab{
    top: 150px !important;
}

.connect-widget>.tab>span{
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    transform: rotate(-90deg);
    bottom: 70px !important;
    left: 7px !important;
}













/* Video Modal */
.video-modal{
    margin-left: auto !important;
    margin-right: auto !important;
}

.video-modal .modal-dialog{
   width: 90%;
   height: 90%;
   margin-left: auto !important;
   margin-right: auto !important;
}



/* Home Case Study */
#home-case-study{
    margin-left: -6.2% !important;
    margin-right: -6.1% !important;
}

#home-case-study .col-sm-7{
    float: left;
}

#home-case-study .col-sm-5{
    float: left;
}

#home-case-study #case-img{
    float:left !important;
}

#home-case-study .case-snippet{
    display: inline-block !important;
}

#home-case-study .play-icon{
    left: 40% !important;
}

#home-case-study .case-snippet{
    padding-left: 20px !important;
}

#home-case-study .case-snippet > h2{
    font-size: 38px !important;
}

#home-case-study .case-snippet > p{
    font-size: 28px !important;
}

#home-case-study .play-icon:after{
    font-size: 80px !important;
    color: darkgray;
}

#home-case-study .play-icon:hover{
    cursor: pointer;
}

#home-case-study .play-icon:hover:after{
    color: black !important;
}

/* Additional Column Overrides */
.sub-nav-list .col-xs-3{
    width: 33% !important;
}

/* ie8Compatibility-pdp.css */
.sign-in-div {
    display: none;
}

.product-content {
}

/* Product-Content */
.product-content {
    width: 75%;
    float: left;
}

/* Tabbed Content */
.product-detail-tabbed-content .active-tabbed-content {
    display: block !important;
    visibility: visible !important;
    height: auto !important;
}

.question-icon {
    font-family: cardinal;
    font-weight: bold;
}

#tabbed-content-customer-feedback .tabbed-content {
    padding-bottom: 0;
}

.order-info-even-tr {
    background-color: #e7e7e7;
}

.order-info-table-left-padding {
    padding-left: 24px;
}

.product-content .product-article {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100% !important;
}

/* Related Products */
#related-carousel .carousel-control {
    font-size: 60px;
    font-weight: bold;
    filter: none;
}

#related-carousel a.carousel-control {
    color: gainsboro;
}

#related-carousel > a.carousel-control:hover {
    color: gray;
}

#related-carousel a.go-icon {
    font-size: 18px;
}

#related-carousel a.go-icon:after {
    font-size: 18px;
}

.icon-product_carousel_L {
    font-size: 56px;
    font-weight: bold;
}

.icon-product_carousel_R {
    font-size: 56px;
    font-weight: bold;
}

.go-icon:after {
    font-size: 20px;
}

.product-image-selected > img {
    border: 2px solid #e41f35;
}



/* ie8Compatibility-sdp.css */
/* Service Detail Page IE8 Compatibility */
#service-detail-main-container.col-xs-12{
	width: 75%;
}

#service-detail-main-container .col-xs-12{
	width: 75%;
}

.service-detail-header-row{
	width: 100% !important;
}

.col-connect{
	width: 25%;
	max-width: 25%;
	float: right;
}

.email{
	font-size: 24px !important;
}

.connect-btn{
  font-weight: bold !important;
}

/*.connect-btn.closed{
  background-repeat: none;
  background-image: url(../../clientlibs/images/circle_turn_down_small.png);
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 10px 0px 0px 0px;
}

.connect-btn.open{
  background-repeat: none;
  background-image: url(../../clientlibs/images/circle_turn_up_small.png);
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0px 0px 0px 0px;

}*/

#sdp-related-solutions-carousel-container.col-xs-12{
	width: 100% !important;
}

/* Related Solutions Carousel */
/*#solutions-carousel .col-xs-12{
	width: 100%;
}

#solutions-carousel .col-xs-4{
	width: 33% !important;
}*/

/* Related Products */
.icon-solutions_carousel_L{
  font-size: 56px;
    font-weight: bold;
}

.icon-solutions_carousel_R{
  font-size: 56px;
  font-weight: bold;
}

.connect-body .phone{
	font-size: 28px;
}

.utility-nav-button-container{
	float: right;
	margin: 0;
}
/* ie8Compatibility-category1.css */
/*.category-1-container .col-xs-12.col-sm-6{
	width: 50% !important;
	float: left;
	display: block;
}*/

.category-1-container .half-block>ul {
    width: 49%;
    display: inline-block;
}
/* ie8Compatibility-category2.css */
.category-2-container .category-2-column{
	width: 33.3333% !important;
}

.category-2-container .product-article{
	margin-top: 0 !important;
}
/* ie8Compatibility-category3.css */
/*.category3 .col-xs-12.col-sm-6{
	width: 50% !important;
}*/

.category3 .product-article>div{
	margin-bottom: 0;
}
/* ie8Compatibility-case-study.css */
#case-study-main-container-top{
	width: 75% !important;
}

.case-study-results{
	width: 100% !important;
}

.case-study-main-carousel a{
	display: block;
	background: none !important;
	background-color: transparent;
	z-index: 1000;
}

.case-study-main-carousel .carousel-captions-container{
	top: 10% !important;
	left: 15% !important;
	visibility: visible !important;
	opacity: 1 !important;
	background-color: black;
	z-index: 1000;
}

.case-study-main-carousel .icon-show-carousel{
	display: none !important;
}

.case-study-main-carousel a:link:before{
	color: white;
}

.case-study-main-carousel a:visited:before{
	color: white;
}

.case-study-main-carousel a:active:before{
	color: #e41f35;
}

.case-study-main-carousel a:hover:before{
	color: #e41f35;
}

.case-study-main-carousel .slick-dots{
	display: none !important;
}

.case-study-download-pdf{
	width: auto !important;
	float: right !important;
}

.case-study .left-menu-placeholder{
	display: block !important; 
	width: 25% !important;
	height: 100px !important;
	float: left !important;
}

#case-study-main-container-bottom{
	float: left !important;
}

.case-study-stats{
	float: right !important;
}

.case-study-results-right-text{
	float: left !important;
}

.case-study-external-link > a{
	font-size: 30px !important;
}

.carousel-captions-container{
	filter: alpha(opacity=60);
}
/* ie8Compatibility-thought-leadership.css */
.thought-leadership .thought-leadership-result-block>div, .thought-leadership .expert-block>div, 
	.thought-leadership .thought-leadership-result-block >h2{
	margin-left: -40px !important;
	margin-right: -40px !important;
}

.thought-leadership .thought-leadership-result-block, .thought-leadership .expert-block{
	padding-left: 40px !important;
	padding-right: 40px !important;
}


.thought-leadership-filter-type > div > a:after{
	font-size: 20px !important;
}

.thought-leadership-sort > div.open > div.selected > a:before{
	font-size: 20px !important;
}

.thought-leadership .thought-leadership-sort > div > div > a:after{
	font-size: 25px !important;
}

.thought-leadership .thought-leadership-filter-options label.checked>input+span:after {
      font-family: Glyphicons Halflings;
      content: '\e013';
      font-size: 1em;
      position: relative;
      left: .3em;
      top: -.2em;
  }

.thought-leadership .thought-leadership-sort{
	position: absolute !important;
	top: 0 !important;
	right: 0 !important;
}

.thought-leadership .expert-email-setup{
	margin-left: -6.2% !important;
	margin-right: -6.1% !important;
	padding-left: 6.2% !important;
	padding-right: 6.1% !important;
}

.thought-leadership .expert-email-setup > div{
	margin: 0 -25px 0 -25px !important;
}

.thought-leadership .expert-email-setup > div > div{
	margin-top: 15px !important;
	width: 49.7% !important;
	display: inline-block !important;
	vertical-align: top !important;
	padding: 0 25px !important;
}

.thought-leadership .expert-email-setup > div > div > h2{
	display: inline-block;
	width: 49.6%;
	margin: 25px 0 0 0;
	vertical-align: top;
}

.thought-leadership .expert-email-setup > div > div > p{
	display: inline-block;
	width: 49.6%;
	padding: 0;
	margin: 25px 0 0 0;
	font-size: 1.313em;
}

.thought-leadership .expert-email-setup > div > div{
	margin-top: 15px;
	width: 49.7%;
	display: inline-block;
	vertical-align: top;
	padding: 0 25px;
}

.thought-leadership .expert-email-setup > div > div > form{
	max-width: none;
	text-align: right;
	width: 100%;
	display: block;
}

.thought-leadership .expert-email-setup > div > div > form > div{
	margin-top: 15px;
	display: inline-block;
	width: 49.6%;
	text-align: left;
	margin-right: 25px 0 0 0;
}

.thought-leadership .carousel-full-width-article .slick-dots{
	left: -6px !important;
	right: auto !important;
}


/* ie8Compatibility-about-us.css */

.about-us-tab > a.selected:after {
	 
        background-repeat: no-repeat;
        padding:  8px 30px;
        margin-left: -2.2cm;}


.about-us-main-container .col-sm-6{
  float: left !important;
}

.about-us-main-container .about-us-tabbed-content{
	height: 582px !important;
	margin-left: -6.2% !important;
	margin-right: -6.1% !important;
}

.about-us-main-container .about-us-tabbed-content>ul{
	padding-left: 5.6% !important;
	padding-right: 6.1% !important;
}

.about-us-main-container .about-us-tabbed-content>ul>li{
	padding-right: 5% !important;
	height: 82px;
}

.about-us-main-container .about-us-tab>div{
	padding-left: 5.5% !important;
	padding-right: 5.5% !important;
}

.about-us-main-container .our-mission {
  background-color: #cbcbcb !important;
  height: 400px !important;
  position: relative !important;
  overflow: hidden !important;
}

.about-us-main-container .our-mission img {
  position: absolute !important;
  left: 0 !important;
  opacity: 1 !important;
  filter: none !important;
}

.about-us-main-container .our-mission-text {
  position: absolute !important;
  left: 50% !important;
  top: 50px !important;
  padding-left: 0 !important;
}

.about-us-main-container .our-mission h2 {
  font-size: 42px !important;
  font-weight: 700 !important;
  margin: 0px !important;
}

.about-us-main-container .our-mission p {
  font-size: 20px !important;
  font-weight: 300 !important;
  margin-bottom: 0 !important;
}

.about-us-main-container .our-mission li {
  font-size: 20px !important;
  font-weight: 300 !important;
}

.about-us-main-container .our-mission ul {
  padding-left: 27px !important;
  padding-right: 75px !important;
}

.about-us-article .home-product-articles {
  margin-left: -65px !important;
  margin-right: -65px !important;
}
/* ie8Compatibility-home-page.css */
.home-page .now-trending_carousel_L:before{
	font-size: 70px !important;
}

.home-page .now-trending_carousel_R:after{
	font-size: 70px !important;
}

.home-page .now-trending_carousel_L:hover{
	color: black !important;
}

.home-page .now-trending_carousel_R:hover{
	color: black !important;
}

.home-page .now-trending_carousel_L:hover:before{
	color: black !important;
}

.home-page .now-trending_carousel_R:hover:after{
	color: black !important;
}

.home-content #now-trending{
	z-index: 10 !important;
}

.home-product-articles>div>div>div.article-image-boundary{
	float: left !important;
}

.home-page .case-img-background{
	height: 100% !important;
}

.home-page .case-img-background>img{
	height: 100% !important;
}

.home-page #carousel-controls{
	position: absolute !important;
	bottom: 130px !important;
	width: 260px !important;
	left: 68px !important;
	z-index: 5000 !important;
	height: 30px !important;
}

.home-page #now-trending{
	height: 461px !important;
	margin-top: -200px !important;
	padding-top: 1px !important;
}

.home-page #now-trending button{
	color: white !important;
}

.home-page #hpPause{
	top: 4px !important;
}

.home-page #hpPause:before {
	bottom: 0px !important;
	top: 0px !important;
}

.home-page #now-trending .trend-title{
	margin-top: 140px !important;
}

.home-product-article {
	min-height: 188px
}

.home-product-article .article-image-boundary{
	float: none;
	display: inline-block;
	width: 25%;
	margin-left: 0px;
	margin-top: 0px;
}

.home-product-article .article-title{
	margin: 0px;
	padding-top: 0px;
	font-size: 36px;
	font-family: "myriad-pro";
	font-weight: 600;
	font-style: normal;
}

.home-product-article p{
	font-size: 24px;
}

.home-product-article .article-wrap{
	display: inline-block !important;
	width: 75% !important;
}

.home-page #home-case-study .play-icon{
    left: 48% !important;
}

/* ie8Compatibility-login.css */
/*.login-template .col-sm-5{
	width: 41.66666667% !important;
}

.login-template .col-sm-4{
	width: 33.33333337% !important;
}

.login-template .col-sm-3{
	width: 25% !important;
}*/

.login-template .raquo-after:after{
  color: #e41f35;
  content: "\0000a0\00BB";
  white-space: nowrap;
}
.
/* ie8Compatibility-article.css */
/*.article-template .col-sm-3{
	width: 25% !important;
}

.article-template .col-md-6{
	width: 50% !important;
}

.article-template .col-md-3{
	width: 25% !important;
}

.article-template .col-md-9{
	width: 75% !important;
}*/

.article-template .col-md-push-3{
	left: 25% !important;
}

/*.article-template .article-author {
	margin-top: 25px;
	padding-left: 25px;
	padding-right: 25px;

	border: solid 1px #cccccc;
	border-radius: 5px;
	padding-bottom: 1em;
}

.article-template .article-author > div {
		margin-left: -25px !important;
		margin-right: -25px !important;
	  	margin-bottom: 1em;
	}

.article-template .article-author > div > img{
    width: 100%;
    max-height: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.article-template .article-author > h3 {
  font-size: 1.25em;
  margin: 0;
  font-weight: 600;
}

.article-template .article-author > span {
  font-size: 1.25em;
  margin-bottom: .3em;
}

.article-template .article-author > p {
  line-height: 1em;
  color: #2e2e2e;
}

.article-template .article-author > a {
  color: black;
  display: block;
  font-size: 1.1em;
  margin-bottom: .3em;
  font-weight: 600;
}

.article-template .article-author > a:after{
  color: #e41f35;
  content: "\0000a0\00BB";
  white-space: nowrap;
}

.article-template .article-author > a:hover{
	color: #e41f35;
}

.article-template .article-author > a:active{
	color: #e41f35;
}*/

.article-template .article-quote-stretch-right{
	padding-bottom: 25px;
}

.article-template .article-quote-stretch-right{
    position: relative !important;
    width: 100% !important;
 }
/* ie8Compatibility-corporate-directory.css */
/*.corporate-full-directory .col-sm-6{
	width: 50% !important;
}*/

.corporate-full-directory .directory-blocks{
	margin-left: -40px !important;
	margin-right: -40px !important;
}

.corporate-full-directory .directory-block {
  padding: 0 25px 0 25px;
  border: solid 1px #cccccc;
  margin-bottom: 25px;
  border-radius: 5px;
  overflow: hidden !important;
}

.corporate-full-directory .directory-block a{
  font-weight: 600;
  color: black;
  text-decoration: none;
}

.corporate-full-directory .directory-block a:hover{
	color: #e41f35;
}

.corporate-full-directory .directory-block a:hover:after{
	color: #e41f35;
}

.corporate-full-directory .directory-block a:after {
	color: #e41f35;
 	content: "\0000a0\00BB";
 	white-space: nowrap;
}

.corporate-full-directory .directory-block a.tel:after{
	content: '' !important;
}

.corporate-full-directory .directory-block h3:after{
	font-weight: 900;
	font-size: 30px;
}
/* ie8Compatibility-search-results.css */
.search-results .search-result-header{
	display: block !important;
	width: auto !important;
	height: 160px !important;
	margin-top: 10px;
	margin-left: -6.2% !important;
	margin-right: -6.1% !important;
	padding-left: 6.2% !important;
	padding-right: 6.0% !important;
}

.search-results .search-result-header input[type="text"]{
	font-size: 2.25em;
	padding-top: 10px !important;
}

.search-results .search-result-search .search_popup{
	z-index: 5 !important;
}
/* ie8Compatibility-careers.css */
.careers .career-search{
	margin-left: -6.2% !important;
	margin-right: -6.1% !important;
	padding-left: 6.2% !important;
	padding-right: 6.1% !important;
}

.career-search > form > .input-text{
	width: 43% !important;
	float: left !important;
}

.careers .input-submit{
	width: 14% !important;
	float: right !important;
}

.careers .about-us-tabbed-content>ul>li>a{
	line-height: 82px !important;
}

.careers .article-rounded-image-on-left{
	margin-left: -6.2% !important;
	margin-right: -6.1% !important;
	padding-left: 6.2% !important;
	padding-right: 6.1% !important;
}

.careers .article-rounded-image-on-left a:after{
	color: #e41f35 !important;
	content: "\0000a0\00BB" !important;
	white-space: nowrap !important;
}

.careers .article-rounded-image-on-left a:link{
	color: black !important;
}

.careers .article-rounded-image-on-left a:active{
	color: #e41f35 !important;
}

.careers .article-rounded-image-on-left a:hover{
	color: #e41f35 !important;
}
/* ie8Compatibility-content.css */
.content .content-now-trending{
	height: auto !important;
	max-height: 390px;
	margin-left: -6.2% !important;
	margin-right: -6.1% !important;
	width: auto !important;
}

.content .slick-dots li.slick-active button:before{
	color: #2e2e2f !important;
}

.content .content-now-trending>div{
	padding-top: 30px !important;
}

.content .content-now-trending .now-trending-background{
	height: 390px !important;
}

.content .now-trending_carousel_L:hover:before{
	background-color: transparent !important;
	color: black !important;
}

.content .now-trending_carousel_R:hover:after{
	background-color: transparent !important;
	color: black !important;
}
/* ie8Compatibility-footer.css */
/* logo */
.logo-holder-footer-all {
	max-width: 100%;
	height: auto;
	display: inline-block
}

.logo-holder-footer-all img {
	width: 221px;
	height: auto
}

/* footer containers */
.footer-all .container-fluid {
	padding-left: 0;
	padding-right: 0
}

.footer-all {
	background-image: url(../../clientlibs/images/black-footer.png);
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: 100% 301px;
	height: 300px
}

.footer-all>.container-fluid>.row {
	width: 100%
}

/* sign-in */
.sign-in-all {
	white-space: nowrap;
	padding-top: 17px;
	padding-left: 52px
}

.sign-in-text-all {
	font-family: Myriad-pro;
	font-size: 16px;
	max-width: 100%
}

.sign-in-text-all a {
	color: #999;
	max-width: 100%
}

.sign-in-text-all a:hover {
	color: #fff;
	text-decoration: none
}
/* column structures */
.all-col-1 {
	padding-top: 50px;
	padding-left: 5%;
	min-width: 252px
}

.all-col-2 {
	padding-top: 50px;
	padding-left: 40px;
	min-width: 325px
}

.all-col-3 {
	padding-top: 50px;
	padding-right: 0;
	max-width: 300px
}

.all-col-4 {
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 0;
	margin-left: -1%
}

/* special footer classes */
.footer-all-bg-img {
	display: none
}

.footer-all-black-bg {
	background: none
}

.footer-connect-header-all {
	font-size: 18px;
	color: #fff;
	padding-bottom: 20px;
	font-family: MyriadPro-Semibold
}

.footer-nested-list-1-all {
	padding: 0
}

.footer-nested-list-2-all {
	padding-top: 0;
	padding-left: 0
}

/* COLLAPSE */
.footer-plus-icon {
	display: none
}

.footer-collapse-icon {
	display: none
}

.footer-collapse-header {
	width:inherit !important;
}

.footer-margin-left {
	
}

.footer-collapse-content {
	display: block background-color: #1a1a1a;
	width:inherit !important;
}

.footer-collapse-content ul {
	padding: 0px
}

.footer-collapse-header-inner-div {
	display: block
}

/* column structures */
.columnLogo {
	min-width: 252px;
	padding-left: 5%;
	width: 25% !important;
}

.companyColumn {
	min-width: 325px;
	padding-left: 40px;
	padding-top: 0;
	width: 33% !important;
}

.supportColumn {
	max-width: 300px;
	padding-right: 0;
	padding-top: 0;
	width: 25% !important;
}

.connectColumn {
	margin-left: -1%;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 1px;
	width: 16.666667% !important;
}

/* footer-collapse */
.footer-collapse-header {
	color: #999;
	cursor: default;
	font-family: Myriad-pro;
	font-size: 24px;
	padding-left: 0;
	padding-right: 25px;
	position: relative;
	margin-left: 0;
	width: 100%;
}

.footer-collapse-content {
	margin-left: 0;
	padding-left: 0;
	padding-right: 30px;
	padding-top: 5px;
	text-decoration: none;
}

/* footer-collapse-content links */
.footer-collapse-content li {
	color: #999;
	font-size: 16px;
	line-height: 1.2;
	list-style: none;
	margin-left: 0;
	padding: 7px 4px 7px 0;
	-webkit-padding-start: 0;
}

.footer-collapse-content a {
	color: #999;
}

.footer-collapse-content a:hover {
	color: #fff;
	text-decoration: none;
}

.footer-collapse-content.active,.footer-collapse-content {
	display: block;
	max-height: 500px;
}

/* 3 main headers */
.footerCompanyHeader,.footerSupportHeader {
	border-bottom: solid 1px #fff;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	margin-bottom: 0;
	padding: 0 0 5px;
}

.footerConnectHeader {
	color: #fff;
	font-family: "Myriad-pro";
	font-weight: 600;
	font-size: 18px;
	padding-bottom: 20px;
}

/* social ul list */
.socialList {
	list-style-type: none;
	margin-top: -10px;
	padding-left: 0;
	padding-top: 0;
	text-decoration: none;
}

.socialList li {
	color: #999;
	font-family: Myriad-pro;
	font-size: 18px;
	padding-bottom: 12px;
}

/* social icons */
.footer-icon-linkedin {
	height: 29px;
	width: 29px;
}

.footer-icon-twitter,.footer-icon-youtube,.footer-icon-fb {
	height: 30px;
	width: 30px;
}

/* special footer classes */
.footerAllBgImg {
	background-size: 100%;
	position: relative;
	height: 47px;
}

.hr-footer-mobile-new {
	display: none;
}

/* copyright */
.copyright-footer-all {
	font-size: 12px;
	padding-left: 2%;
}

.copyright-wrapper {
	margin-left: 70px;
	position: relative;
	top: -10px;
}

/*TTA Image Left/Right */
.article-image {
  max-width: 275px;
}

.article-rounded-image-on-left_1 .text-class  {
	width: 49%;
	float: right;
	margin-right: 30px;
	margin-top: 30px;
}

/*Captcha*/

.form_leftcollabel
{ float: left; width: 85%; }

.form_leftcollabel::after {
	clear:both;
}

.captcha .form_leftcollabel {
	width:auto;
}

.form_button_submit, .form_button_reset
{ width: auto !important; }

.connect-widget .form label { width: 100%; }

.slick-dots li button:before {
    font-size: 55px !important;
    content: '•' !important;
}

.slick-dots li.slick-active button:before {
    color:white !important;
    content: '\2022' !important;
    font-size: 55px !important;
}

#meatballs .slick-dots li button:before {
	font-size: 0px;
}

.article-head {
	font-family: myriad-pro-n3;
    font-size:4.3em !important;
}

.article {
	padding-top:30px;
}
